Subject: [bug#74138] [PATCH v1] gnu: yt-dlp: Update to 2024.10.22.

From: "Ashish SHUKLA" <[email-masked]>
Date: Mon, 18 Nov 2024 17:47:59 +0000

On Mon Nov 18, 2024 at 10:50 AM CET, Sharlatan Hellseher wrote:
> Hi,
>
> I'll give it a try tonight.
>
> Thanks,
> Oleg
>
> On Mon, 18 Nov 2024, 09:08 Ludovic Courtès, <[email-masked]> wrote:
>
> > Hey Sharlatan & Ashish,
> >
> > Looks like qa.guix is not processing much these days so perhaps if it
> > works for you, you can go ahead and push.
> >
> > Ludo’.
> >

Hi,

Just noticed there is another update to yt-dlp, which seems to work fine 
on my end. I have sent a patch to be applied on my previous patch.

Thanks!
-- 
Ashish SHUKLA | GPG: F682 CDCC 39DC 0FEA E116  20B6 C746 CFA9 E74F A4B0

"If I destroy you, what business is it of yours ?" (Dark Forest, Liu Cixin)